import { getAcReduceListApi } from 'mocp/api/base'
import { formData } from './edit.compositions'

//切换机号
export const changeAc = async () => {
    const res = await getAcReduceListApi({ ac: formData.ac }, { loading: true })
    if (res.code == 200) {
        formData.acOwn = res.data[0]?.zop3
        formData.acType = res.data[0]?.zstortgc
    } else {
        uni.$mocpMessage.showToast(res.message)
    }
}
